body     {
  color: black;
  background-color: #FEFEFE;
  margin: 0px;
  padding: 0px;
  text-align: center;
  scrollbar-base-color : #FEFEFE;scrollbar-face-color : #FEFEFE;scrollbar-track-color: #FEFEFE;scrollbar-arrow-color : #ED1C24;scrollbar-3dlight-color: #FEFEFE;scrollbar-highlight-color : #ED1C24;scrollbar-shadow-color : #ED1C24;scrollbar-darkshadow-color : #FEFEFE;
}

#inbox     {
  margin:0px auto 0px auto;
  width: 670px;
  text-align:left;
  background-color: #FEFEFE;
  border-right:10px solid #ED1C24;
  border-left:10px solid #ED1C24;

  padding: 0px 0px 0px 0px;
}
#banner {
  width: auto;
  height: 120px;
  background-color: #ED1C24;
  padding: 0px 0px 0px 0px;
}
#banner_l  {
  color: #FEFEFE;
  background-color: transparent;
  float:right;
  text-align:right;
  width:400px;
  margin:0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#pagearea  {
  background-color: transparent;
  float:left;
  margin:0px 0px 0px 0px;
  text-align:center;
  clear: left;
}
#side {
  float:left;
  margin:0px 0px 0px 0px;
  width:170px;
  background-color: #FEFEFE;
  padding: 0px 0px 20px 0px;

}
#main {
  float:right;
  width:460px;
  margin:0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  background-color: #FEFEFE;
}
#footer {
  background-color: #ED1C24;
  width: auto;
  padding: 0px 0px 0px 0px;
}


a:link {color: #ff9900;}
a:visited {color: #666666;}
a:active {color: #ff3399;}
a:hover {color: #ff3399;}

a.button:link {color: #82BE7D;
 font-size: 9pt;
 text-decoration: none;
 padding: 3px 3px 0px 3px;
 border-width: 1px;
 border-style: solid;
 border-color: #82BE7D;
 background-color: #FEFEFE;
}

a.button:visited {color: #82BE7D;
 font-size: 9pt;
 text-decoration: none;
 padding: 3px 3px 0px 3px;
 border-width: 1px;
 border-style: solid;
 border-color: #82BE7D;
 background-color: #FEFEFE;
}

a.button:active {color: #82BE7D;
 font-size: 9pt;
 text-decoration: none;
 padding: 3px 3px 0px 3px;
 border-width: 1px;
 border-style: solid;
 border-color: #82BE7D;
 background-color: #FEFEFE;
}

a.button:hover {color: #82BE7D;
 font-size: 9pt;
 text-decoration: none;
 padding: 3px 3px 0px 3px;
 border-width: 1px;
 border-style: solid;
 border-color: #82BE7D;
 background-color: #FEFEFE;
}

h1 {
  margin: 20px 0px 5px 0px;
  font-size: 250%;
}

ul {
  margin: 0px 0px 0px 15px;
        padding: 0px;
}

.site_title     {
  font-family:"ＭＳ Ｐゴシック",Osaka;
  padding: 20px 10px 0px 0px
  margin: 5px 0px 5px 5pt
}

.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:active,
.site_title a:hover  {
  color: #FEFEFE;
  text-decoration: none
}

.description    {
  color: #FEFEFE;
  font-weight: bold;
  font-size: 95%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 5px 0px 10px 0px
}

.entry  {
  margin: 0px 0px 20px
}

.entry_admin {
  margin: 0px 0px 0px 10px;
}

.entry_date {
  font-family: "Verdana";
  font-size: 95%;
  text-align: right;
  font-weight: bolder;
  color: black;
  border-top:5px solid #ED1C24;
  margin: 0px 0px 10px 0px;
  padding: 5px 30px 2px 0px;
}
.entry_date a,
.entry_date a:link,
.entry_date a:visited,
.entry_date a:active,
.entry_date a:hover  {
  color: black;
}

.entry_title     {
  color: black;
  text-align: left;
  font-weight: bold;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
}

.entry_title a,
.entry_title a:link,
.entry_title a:visited,
.entry_title a:active,
.entry_title a:hover  {
  color: black;
  font-weight: bold;
  text-align: right;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  padding: 0px 0px 0px 15px;
}

.entry_body   {
  font-size: 90%;
  line-height: 185%;
  word-break:break-all;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 15px 30px 15px 20px;
  border-bottom:10px dashed #000000;
}

.entry_author    {
  color: #999999;
  font-size: 10px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  text-align: right;
  margin: 0px 30px 0px 0px
}

.entry_more   {
  font-size: 90%;
  line-height: 185%;
  word-break:break-all;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
   margin: 15px 30px 15px 20px
}

.entry_state {
  font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  font-size: 10px;
  color: #999999;
  margin: 20px 30px 25px 20px;
}

blockquote {
  background-color: black;
  font-size: 95%;
  color: #FEFEFE;
  line-height: 150%;
  margin: 20px 3px 20px 5px;
  padding: 10px;
  BORDER-LEFT: #BBBBBB 7px solid;
}

blockquote a,
blockquote a:link,
blockquote a:visited,
blockquote a:active,
blockquote a:hover  {
  color: #FEFEFE;
}


.source  { 
  width: 380px;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height:150%;
  background-color: black;
  color: #FEFEFE;
  font-size: 90%;
  padding: 5px 15px 5px 15px;
  border:solid 1px #777777;
  font-family: "ＭＳ ゴシック", "Osaka‐等幅";
  }


.pict {
  float: right;
  border-width: 3px;
  border-style: solid;
  border-color: #DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}


.linktitle   {
  color: black;
  background-color: #FEFEFE;
  text-align: center;
  font-weight: bolder;
  font-size: 95%;
  line-height: 170%;
  font-family:  "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  border-top:3px solid #ED1C24;
  border-right:10px solid #ED1C24;
  margin: 10px 0px 0px 0px
}

.linktitle_a  {
  color: #FEFEFE;
  background-color: #ED1C24;
  font-weight: bolder;
  font-size: 95%;
  line-height: 170%;
  font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  margin: 10px 0px 0px 0px
}
.linktext   {
  color: black;
  background-color: #FEFEFE;
  font-size: 85%;
  line-height: 170%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 0px 0px 0px 3px;
  padding: 3px 3px 3px 3px
}

.navi   {
  color: black;
  background-color: #FEFEFE;
  text-align:right;
  font-size: 80%;
  line-height: 100%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 6px 0px 0px 3px;
  padding: 3px 3px 0px 3px
}

.navi_a   {
  color: black;
}


/* SEARCH---------------------------------------------------------------------- */
#search  {
  color: 000000;
  font-size: 10px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
}

/* FOOTER---------------------------------------------------------------------- */
.copyright  {
  color: #FAFAFA;
  font-size: 75%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  text-align:right;
  padding: 7px 10px 0px 0px
}
.time {
  color: #ED1C24;
  font-size: 80%;
  text-align: left;
}

/*フォーム設定---------------------------------------------------------------------- */
form {
  margin: 0px;
  padding: 0px;
}
textarea {
  font-family: Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, sans-serif;
  font-size: 14px;
}